@font-face {
    font-family: 'Bebas Neue';
    src: url('/BebasNeue-Regular.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}




:root {
    --body-font-family: 'Open Sans Condensed';
    --bs-font-sans-serif: 'Open Sans Condensed';
    --bs-body-font-family: 'Open Sans Condensed';
    --heading-font-family: 'Bebas Neue';
}

.title-bar .site-title {    font-family: 'Bebas Neue';    text-shadow: none;    font-weight: normal !important;   letter-spacing: 1px; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption a.stretched-link.item-link,
.sec-top-stories-desktop .archive-link a, .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name {font-family: 'Bebas Neue';  font-weight: normal !important; }
.sec-top-stories-desktop .related-links a{color:#000 !important;    text-shadow: none;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight:normal !important;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {    font-family: 'Bebas Neue';    font-weight: normal !important;   font-size: 1.5rem; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name, section.section.sec-photo-gallery .archive-link a.btn.btn-link,
.site-footer .footer-details .text.text-white .fs-2.title{ font-family: 'Bebas Neue';    font-weight: normal !important; }
.section.sec-featured-athletes .ps-component,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before{ background-color: transparent !important; }


body {   background-image: url(/images/setup/background-texture-light-body.png); }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {
    background-image: url(/images/setup/background-texture-light-body.png);
}
.next-event-wrapper.py-2 {   padding: 0 !important; }
.title-bar .site-title {    color: var(--bs-primary) !important;    padding-top: 0.5rem;   padding-bottom: 1rem; }
.site-header {   border: none; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(240, 240, 240, 0) 30%, rgba(240, 240, 240, 0.40) 50%, rgba(240, 240, 240, 0.95) 80%, rgba(240, 240, 240, 1) 95%, rgba(240, 240, 240, 1) 100%); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption a.stretched-link.item-link,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption p.carousel-caption-text{    color: #000 !important;   text-shadow: none; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel {   background: #f0f0f0 !important; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(0, 0, 0, 0.7);}
.sec-top-stories-desktop .archive-link a {   color: var(--bs-primary); }
.component-headlines.layout-stacked-carousel {   background: #f0f0f0; }
.sec-top-stories-desktop .archive-link a:hover {   color: var(--bs-secondary); }

.sec-schedule-tabs .component-tabs .page-details {   background: transparent !important; }
.sec-schedule-tabs .component-title {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {    background: transparent !important;    color: #000 !important;    border-color: #000;   font-weight: bold;     background: rgba(255, 255, 255, 0.01) !important;}
.sec-schedule-tabs .component-tabs .form-floating .form-select option{background: #000; color:#fff !important;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   color: #000; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active{color:#fff;}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   background: #f0f0f0;     color: #000;}
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn {   color: var(--bs-primary);}
.sec-schedule-tabs .archive-link a {   color: var(--bs-primary);}

.component-banner.layout-slider .slick-arrow-controls .slick-arrow {   color: #000; }

section.section.sec-recent-news.py-5 {   display: none !important; }

.sec-featured-athletes {  border-top-color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after{border-top-color:var(--bs-primary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   border-right-color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player:after{   border-bottom-color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .headshot{ border-right-color: var(--bs-primary); border-left-color: var(--bs-primary);}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name, .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio .synopsis.clamp-3,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio{   color: var(--bs-primary) !important; }
.sec-featured-athletes .component-aotw.layout-align .player {   border-bottom-color: #000; }


.sec-parallax .component-parallax .overlay::before {   background: none; }
.sec-photo-gallery .page-details .component-headings .component-title.m-0.h2 {   color: #000; }
section.section.sec-photo-gallery .archive-link {    background: transparent;   color: var(--bs-primary) !important; }
section.section.sec-photo-gallery .archive-link a.btn.btn-link{   color: var(--bs-priamry); }
/*.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after, .sec-social-stream .item .social-widgets-wrap .social-embed-icon span {   color: var(--bs-primary) !important }*/

.site-footer .footer-details-wrapper {    border-top-color: #000 !important;   border-width: 2px !important; }
footer#site-footer {    background: transparent !important;   border-color: #000 !important;}
.site-footer .footer-details .footer-logo img.img-fluid {   max-height: 3rem; }
.site-footer .footer-details .text.text-white {   color: #000 !important; }
.site-footer .social-icons-footer .nav-link{   color: #000; }

.site-footer .footer-details .text.text-white .fs-2.title {   font-size: 1.5rem !important; }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: #000; }


.container.social-stream-wrap {    padding-top: 3rem;   padding-bottom: 1rem; }
.copyright-privacy-links-section, .copyright-privacy-links-section a, .copyright-privacy-links-section span {    background: #000 !important;   color: #fff !important; }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background-color: var(--bs-primary); }

.sec-schedule-tabs .archive-link a:hover {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: var(--bs-secondary) !important; }
.component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: var(--bs-secondary); }
section.section.sec-photo-gallery .archive-link a.btn.btn-link:hover {   color: var(--bs-secondary); }


.visually-hidden-focusable, #h2-top-stories-desktop, .visually-hidden, #h2-schedule-tabs, #h2-banner, .slick-arrow-controls .slick-arrow span.text.sr-only,
.component-banner.layout-slider .slick-arrow-controls .slick-arrow span.text.sr-only, .site-footer .inc-hostedby span.sr-only {background:#000 !important; color:#fff !important;}

.title-bar .site-title, .sec-schedule-tabs .component-title, .sec-schedule-tabs .component-tabs .nav-pills .nav-link, .sec-schedule-tabs .archive-link a,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name, section.section.sec-photo-gallery .archive-link a.btn.btn-link,
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio .synopsis.clamp-3, .sec-photo-gallery .page-details .component-headings .component-title,
.site-footer .footer-details .text.text-white{   background: rgba(255, 255, 255, 0.01); }

.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title {   color: #000; }

[data-module="theme-module/navbar-secondary"] { max-width:500px; }

.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title, .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-sport {   background: rgba(255, 255, 255, 0.01); }


@media(min-width:992px){
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7rem;   top: -2rem; }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {   top: 0; }
     .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a {   color: #fff !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background: #000 !important; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: #fff; }
    /*.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 160px;    background-color: transparent;    background-position-x: 111%;   background-position-y: center;         background-position-x: 224px;         background-size: 178px;}*/

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
      font-family: 'Bebas Neue';    text-shadow: none;    font-weight: normal !important;   font-size: 1.5rem;
    }
    .sec-featured-athletes .component-aotw.layout-align .player {   border-bottom: 5px solid #000; }
    .component-navbar-split.layout-standard .navbar .parent.dropdown:nth-child(3) .dropdown-menu {   padding-top: 50px;} 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .parent.dropdown:nth-child(1) .megamenu.dropdown-menu.level-2 > div > ul > li.nav-item:nth-child(2) {  padding-left: 60px;}
 
    
}

@media(min-width:1200px){
    .navbar-expand-lg .navbar-nav {   width: 40%; }
    .navbar-expand-lg .navbar-nav:first-child {   justify-content: flex-end; }
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 10rem;   top: -2rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {    min-width: 8rem;   margin: 0; }
    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 9rem;   top: -1.5rem; }
    
}


@media(max-width:991px){
    .site-header .macro-primary-navigation {   background-color: var(--bs-primary) !important;}
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start a, .navbar-offcanvas-template .accordion-old-button .flex-dropdown > .accordion-button {    color: #fff !important; }
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start {   background: #000 !important;}
    .navbar-offcanvas-template .accordion-item {   border-color: #fff;}
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {
    background: linear-gradient(180deg, rgba(240, 240, 240, 0) 30%, rgba(240, 240, 240, 0.40) 50%, rgba(240, 240, 240, 0.95) 80%, rgba(240, 240, 240, 1) 95%, rgba(240, 240, 240, 1) 100%);
    }
    .sec-top-stories .component-headlines.layout-basic .card .card-title a, .sec-top-stories .component-headlines.layout-basic .card .card-title .card-text,
    .sec-top-stories .component-headlines.layout-basic .card .card-body > div > div:first-of-type{   color: #000; }
    .site-footer .developer-logo .footer-links {   border-color: #000; }
   

}
@media(max-width:767px){

    .sec-top-stories .component-headlines.layout-basic .card .card-body {   color: var(--bs-primary); }
    
}


